Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    Vulnerability Issue: Apache Struts ClassLoader Manipulation Security Bypass Vulnerability(36433)

    • Article Type: Q&A
    • Product: Primo

    Question

    Is Primo effected by the Vulnerability Issue: Apache Struts ClassLoader Manipulation Security Bypass Vulnerability(36433)

    Answer

    This Vulnerability Issue has been reviewed by an ExLibris Security Officer and it has been determined not to have any influence on Primo.


    • Article last edited: 6/22/2014
    //doorbell.io feedback widged